
.tool_tip_a{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none;
    border-bottom: 1px solid #F2AF1D;
    }
    
.tool_tip_a:hover {
    z-index:25;
    background-color:#F2AF1D;
    }

.tool_tip {
    display: none;
    }

.tool_tip_a:hover span{
    display:block;
    position:absolute;
    top:2em;
    left:-10em;
    width:25em;
    border:1px solid #F2AF1D;
    background-color:#FDF1D5;
    color:#000;
    text-align:justify;
    font-size:10px;
    font-weight:normal;
    padding:3px;
    line-height:15px;
    }

tool_tip_a:b {
    white-space:nowrap;
    display:inline;
    font-size:small;
    }

.tool_tip_a:hover img{
    float:none;
    margin:5px;
    vertical-align:middle;
    border-style:none;
    border-width:0;
    }



